
TYPO3.Neos - Bug # 58267

Status: Closed Priority: Should have
Author: Carsten Bleicker Category:
Created: 2014-04-27 Assigned To: Markus Goldbeck
Updated: 2014-10-31 Due date:
Subject: Rename nodename results in errors
Description

Node Tree loading error.
Server communication error: Forbidden

History
#1 - 2014-10-01 14:30 - Markus Goldbeck
- Assigned To set to Markus Goldbeck

#2 - 2014-10-01 14:58 - Markus Goldbeck
- Status changed from New to Closed

I can't reproduce it with the actual master. So I think the Bug is solved. Otherwise please add it to jira.typo3.org with some more information for
reproducing the bug.

Greets Markus

#3 - 2014-10-30 21:22 - Ardis Markss
- File ServerCommunicationsError-Forbiden.png added

Similar situation:
after clean installation on web server any touch on backend (editing, switching between print, desktop etc), and received this error - Server
communications error:Forbiden. Only image downloads allowed under Media. There is no any error warnings during installation. 
Locally tested Neos on Mac never received this error message.

Server run PHP 5.5.9, Mysql Server version: 5.1.73-0ubuntu0.10.04.1

Which could be at fault?

#4 - 2014-10-31 10:06 - Henjo Hoeksma

Ardis, can you please use Jira as Markus requested? We are phasing out Forge ;-)
